<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <meta name="author" content="Nikhil Kumar">
    <title>Acme Web Design | About</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <header>
        <div class="container">
            <div id="branding">
                <h1><span class="highlight">Acme</span> Web Design</h1>
            </div>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li class="current"><a href="about.html">About</a></li>
                    <li><a href="services.html">Services</a></li>
                </ul>
            </nav>
        </div>
    </header>


    <section id="newsletter">
        <div class="container">
            <h1>Subscribe to our newsletter</h1>
            <form>
                <input type="email" placeholder="johndoe@example.com">
                <button type="submit" class="button_1">Subscribe</button>
            </form>
        </div>
    </section>

    <section id="main">
        <div class="container">
            <article id="main-col">
                <h1 class="page-title">About Us</h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut blandit dignissim pharetra. Donec in
                    tortor vitae tortor egestas condimentum id ut ligula. Fusce in iaculis enim. Lorem ipsum dolor sit
                    amet, consectetur adipiscing elit. Cras ac urna mauris. Nam eu quam dui. Vestibulum dapibus urna
                    est. Maecenas ultrices a nisi et condimentum. Donec euismod tincidunt nibh, et gravida enim cursus
                    nec.
                </p>
                <p class="dark">
                    Nunc rutrum nibh nunc, vel pretium odio pulvinar et. Curabitur posuere imperdiet facilisis. Donec
                    dapibus tempus nisi quis sodales. Quisque sit amet ipsum egestas, ullamcorper libero ac, malesuada
                    ante. Donec eu fermentum nulla. Aliquam erat volutpat. Ut luctus dui quis justo cursus, in lacinia
                    diam interdum. Mauris vel quam sollicitudin, egestas lorem a, vestibulum massa. Phasellus ac diam
                    semper, aliquam lectus vitae, laoreet dui.
                </p>
            </article>
            <aside id="sidebar">
                <div class="dark">
                    <h3>What We Do</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut blandit dignissim pharetra. Donec in
                        tortor vitae tortor egestas condimentum id ut ligula. Fusce in iaculis enim. Lorem ipsum dolor
                        sit amet, consectetur adipiscing elit. </p>
                </div>
            </aside>

        </div>
    </section>

    <footer>
        <p>Acme Web Design, Copyright &copy; 2021</p>
    </footer>
</body>

</html>